<!DOCTYPE HTML>
<html lang="ru">
<html>
 <head>
  <meta name= "robots" content= "noindex" />
  </head>
  body>
    <ol>
        <li><a href="http://example.com">Абсолютная гиперссылку на example.com</a></li>
        <li><a href="https://example.com">Абсолютная гиперссылка на example.com в протоколе https</a></li>
        <li><a href="ftp://example.com/folder/file.txt">FTP без авторизации</a></li>
        <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">FTP с авторизацией</a></li>
        <li><a href="http://example.com/#place">Ссылка на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#place">Ссылка на фрагмент текущей страницы;</a></li>
        <li><a href="https://moodle.kubsu.ru/user/view.php?id=17450&course=780">Ссылка с 2 параметрами в URL</a></li>
    </ol>
    <ol>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="nofollow" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
        <noindex><li><a href="noindex">Ссылка запрещенная для индексации поисковикамим</a></li></noindex>
        <li>Контекстная <a href="http://example.com">ссылка</a> в тексте абзаца</li>
        <li><a href="http://example.com/" target="_blank">Ссылкa-изображение<br><img src="cute-puppy.jpg" alt="кот"></a></li>
        <li>
            <a href="" target="_blank"><map name="F">
                    <area shape="circle" coords="190,65,50" href="https://www.yahoo.com" alt="Круглая ссылка">
                    <area shape="rect" coords="20,15,125,120" href="https://duckduckgo.com/" alt="Прямоугольная ссылка">
                </map>
        </li>
        <li>
            <a href="/about.html">Относительная на страницу в текущем каталоге</a>
        </li>
        <li>
            <a href="/about/contact.html">Относительная на страницу в каталоге about</a>
        </li>
        <li>
            <a href="../about.html">Относительная на страницу в каталоге уровнем выше текущего</a>
        </li>
        <li>
            <a href="../../about.html">Относительную на страницу в каталоге двумя уровнями выше</a>
        </li>
        <li>
            <a href="/">Сокращенная на главную</a>
        </li>
        <li>
            <a href="/help.html">Сокращенная ссылка на внутреннюю страницу</a>
        </li>
    </ol>
    <form>
        <input type="text" placeholder="Имя" /><br>
        <input type="email" placeholder="Email" /><br>
        <input type="date"><br>


        Пол:
        <br>
        <label>
            <input type="radio" id="male" name="genderM" />
            М.
            <input type="radio" id="female" name="genderF" />
            Ж.
        </label><br>


        Количество конечностей: <br>
        <input type="radio" id="one" name="bodyparts" />
        <label for="one">1.5</label><br>
        <input type="radio" id="two" name="bodyparts" />
        <label for="two">2</label><br>
        <input type="radio" id="three" name="bodyparts" />
        <label for="three">8</label><br>
        <input type="radio" id="four" name="bodyparts" />
        <label for="four">45</label><br>

        Сверхспособности: <br />
        <select name="field-name-4[]"
                multiple="multiple">
            <option>Бессмертие</option>
            <option>Прохождение сквозь стены</option>
            <option>Полёт</option>
            <option>Остановка времени</option>
            <option>Манипуляции причинностью</option>
            <option>Создание парадоксов</option>
        </select>
        <br>

        <label>
        Биография:<br />
        <textarea name="field-name-2">Заполнять здесь</textarea>
        </label><br />
        <br>
        <label>
            <input type="checkbox" />
            С контрактом ознакомлен
        </label>
        <br>
        <input type="submit" value="Отправить" />
    </form>
</body>
</html>
